Page 1 of 8 12345 ... LastLast
Results 1 to 10 of 80

Thread: "HOT"UltraPyModulePack v3.0.2 S60v3 SymbianOS9.x Signed by eViLrAcEr(Update:15.02.09)

Share/Bookmark
  1. #1
    Retailer Mega Poster drAdeLante's Avatar
    Phone model
    iPhone 5 & iPhone 4 & iPad 3
    Join Date
    Apr 2007
    Location
    Turkey
    Posts
    5,872
    Blog Entries
    5
    (123737)

    Star "HOT"UltraPyModulePack v3.0.2 S60v3 SymbianOS9.x Signed by eViLrAcEr(Update:15.02.09)

    UltraPyModulePack v3.0.1 by eViLrAcEr





    Finally, my first ever compilation for Symbian S60v3. It's version is set to 3.0.0 to avoid confusions with other modulepacks and their versions.

    Contains 76 python modules, all updated and only 31 of these are extracted from the older module packs, namely:

    Megapymodulepack 1.5.2 by smart4n
    pycNmegapymodulepack 2.0.1 by aipig

    the rest are either updated ones or new ones.

    Here's the complete list (In alphabetical order):

    Please visit my site for the complete list, it's too big to post here
    [Only registered and activated users can see links. ]

    Be careful with what version you choose (OMAP or Freescale and Pre-FP1/FP1 or FP2) three modules may malfunction if you install the wrong version.

    * Omap: TI OMAP 332Mhz (dual-cpu)
    * Freescale: ARM11 369Mhz (single-cpu)

    I have programmed the setup file so that it will not overwrite any previously installed modules, so in theory, there shouldn't be any conflicts or "Update Errors". If you see an Update Error, plz report it to me. If you wanna update a module that is part of this pack, simply uninstall this pack, install that module with the installation file you have and then re-install this pack.

    People, if you wanna see more modules in this pack (that you use), plz leave details here and if possible, linking me to the sis file for that module.


    v3.0.1 Note :

    I was encountering this problem a lot recently. I had to put Caps Off when i wanted to run apps like Shuffle, Ngun and Handtoolz. Didn't know what the problem was. Well looks like i set the capabilities on RDAccelerometer.dll wrong.


    You will need to remove older version first before installing new version.



    Ultrapymodulepack v3.02 is out (15 Feb 09)


    Download links:
    For those who have v3.0.1 installed:

    [Only registered and activated users can see links. ]



    For those who dont have any prior versions of this pack:


    [Only registered and activated users can see links. ]



    Note: The modules included in this pack may or may not be under the Apache GPL license, either way credit goes to all the developers who took their time and developed them for us.

    ---------------------------

    Changelog:

    V 3.0.2:

    -fixed uikludges (reported by piskor)




    P. S : this new version is for both OMAP and Freescale,there is no difference at this update...
    Last edited by drAdeLante; 16th February 2009 at 08:50.

  2. Welcome

    To see more of this thread, please login or register.
Page 1 of 8 12345 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •